let master_aml_key : int32 = 1017_l
let master_drain_profit : int32 = 1018_l
let master_partner_details : int32 = 1019_l
let master_signing_key_revoked : int32 = 1020_l
let master_add_wire : int32 = 1021_l
let master_global_fees : int32 = 1022_l
let master_del_wire : int32 = 1023_l
let master_signing_key_validity : int32 = 1024_l
let master_denomination_key_validity : int32 = 1025_l
let master_add_auditor : int32 = 1026_l
let master_del_auditor : int32 = 1027_l
let master_wire_fees : int32 = 1028_l
let master_denomination_key_revoked : int32 = 1029_l
let master_wire_details : int32 = 1030_l
let master_extension : int32 = 1031_l
let exchange_reserve_status : int32 = 1032_l
let exchange_confirm_deposit : int32 = 1033_l
let exchange_confirm_melt : int32 = 1034_l
let exchange_key_set : int32 = 1035_l
let exchange_confirm_wire : int32 = 1036_l
let exchange_confirm_wire_deposit : int32 = 1037_l
let exchange_confirm_refund : int32 = 1038_l
let exchange_confirm_recoup : int32 = 1039_l
let exchange_reserve_closed : int32 = 1040_l
let exchange_confirm_recoup_refresh : int32 = 1041_l
let exchange_affirm_denom_unknown : int32 = 1042_l
let exchange_affirm_denom_expired : int32 = 1043_l
let exchange_confirm_purse_creation : int32 = 1045_l
let exchange_confirm_purse_merged : int32 = 1046_l
let exchange_purse_status : int32 = 1047_l
let exchange_reserve_attest_details : int32 = 1048_l
let exchange_confirm_purse_refund : int32 = 1049_l
let exchange_confirm_withdraw : int32 = 1050_l
let auditor_exchange_keys : int32 = 1064_l
let merchant_contract : int32 = 1101_l
let merchant_refund : int32 = 1102_l
let merchant_track_transaction : int32 = 1103_l
let merchant_payment_ok : int32 = 1104_l
let merchant_wire_details : int32 = 1107_l
let merchant_token_issue : int32 = 1108_l
let wallet_reserve_withdraw : int32 = 1200_l
let wallet_coin_deposit : int32 = 1201_l
let wallet_coin_melt : int32 = 1202_l
let wallet_coin_recoup : int32 = 1203_l
let wallet_coin_link : int32 = 1204_l
let wallet_account_setup : int32 = 1205_l
let wallet_coin_recoup_refresh : int32 = 1206_l
let wallet_age_attestation : int32 = 1207_l
let wallet_reserve_history : int32 = 1208_l
let wallet_coin_history : int32 = 1209_l
let wallet_purse_create : int32 = 1210_l
let wallet_purse_deposit : int32 = 1211_l
let wallet_purse_status : int32 = 1212_l
let wallet_purse_merge : int32 = 1213_l
let wallet_account_merge : int32 = 1214_l
let wallet_reserve_close : int32 = 1215_l
let wallet_purse_econtract : int32 = 1216_l
let wallet_reserve_open : int32 = 1217_l
let wallet_reserve_open_deposit : int32 = 1218_l
let wallet_reserve_attest_details : int32 = 1219_l
let wallet_purse_delete : int32 = 1220_l
let wallet_reserve_age_withdraw : int32 = 1221_l
let wallet_token_use : int32 = 1222_l
let mailbox_messages_delete : int32 = 1223_l
let sm_rsa_denomination_key : int32 = 1250_l
let sm_signing_key : int32 = 1251_l
let sm_cs_denomination_key : int32 = 1252_l
let client_test_eddsa : int32 = 1302_l
let exchange_test_eddsa : int32 = 1303_l
let aml_decision : int32 = 1350_l
let aml_query : int32 = 1351_l
let kyc_auth : int32 = 1360_l
let anastasis_policy_upload : int32 = 1400_l
let sync_backup_upload : int32 = 1450_l
